/**
 * Calculates the Return on Investment (ROI).
 * @param initialInvestment - The initial investment amount.
 * @param finalValue - The final value of the investment.
 * @returns The return on investment as a percentage.
 * @throws Error if any parameter is invalid.
 */
export declare function calculateROI(initialInvestment: number, finalValue: number): number;
